<?xml version="1.0" encoding="UTF-8"?>
<form xmlns="http://www.intellij.com/uidesigner/form/" version="1" bind-to-class="com.company.GUITable">
  <grid id="27dc6" row-count="1" column-count="1" layout-manager="GridLayoutManager">
    <margin top="0" left="0" bottom="0" right="0"/>
    <constraints>
      <xy x="20" y="20" width="500" height="400"/>
      <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
    </constraints>
    <properties/>
    <border type="none"/>
    <children/>
  </grid>
</form>
